@media screen and (max-width: 750px) {
    .main_mobile_img {
        width: 100%;
        height: auto;
        display: block;
    }

    .main_img {
        display: none;
    }

    .about_wrap {
        padding: 30px 20px;
    }

    .about_intro {
        padding: 0;
        flex-direction: column;
        flex-flow: column-reverse;
    }

    .video_wrap {
        margin: 0;
        width: 86.67vw;
        height: 67.47vw;
    }

    .video_wrap video {
        object-fit: cover;
    }

    .intro_left {
        width: 92%;
        margin: 0 auto;
        margin-top: 14px;
    }

    .video_img {
        width: 100%;
        height: auto;
    }

    .course_wrap {
        background: url("../../images/about/course_mobile_bg.jpg") center center no-repeat;
        padding: 30px 20px;
    }

    .time_wrap {
        padding: 0;
        /* display: none; */
    }

    .time_item {
        flex: 0 0 50%;
    }

    .time_list {
        width: 100%;
        z-index: 999;
        overflow-x: auto;
        padding-bottom: 18px;
    }

    .course_content {
        margin: 20px 0 0 0;
        display: block;
    }

    .course_img {
        width: 100%;
        height: auto;
        margin: 0 0 20px 0;
        border-radius: 12px;
    }

    .course_content_item {
        font-size: 14px;
        /* line-height: 28px; */
        line-height: 25px;
        margin-top: 4px;
    }

    .course_content_item>span {
        margin: 0 5px 0 0;
    }

    .strength_wrap {
        padding: 30px 20px;
    }

    .enterprise_list {
        padding: 0;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 12px;
        margin: 30px 0;
    }

    .enterprise_item {
        font-size: 14px;
    }

    .honor_list {
        padding: 0;
        grid-gap: 16px;
        margin: 30px 0 0 0;
        grid-template-columns: repeat(2, 1fr);
    }

    .enterprise_item:nth-child(4) {
        display: none;
    }

    .contact_wrap {
        padding: 30px 20px;
    }

    .contact_header {
        font-size: 20px;
        font-weight: 600;
    }

    .contact_img {
        width: 72%;
        height: auto;
        margin: 0 0 14px 0;
    }

    .contact_content {
        display: block;
    }

    .contact_item {
        width: 100%;
    }

    .image_list {
        display: flex;
    }

    .image_item {
        font-size: 16px;
    }

    .image_item {
        margin: 20px 0 0 0;
    }

    .address_wrap {
        padding: 30px 20px;
    }

    .address_list {
        padding: 0;
        grid-template-columns: repeat(1, 1fr);
    }

    .about_title {
        font-size: 20px;
        font-weight: 600;
    }

    .about_content {
        margin-top: 32px;
    }

    .video_wrap {
        width: 86.67vw;
        height: 67.47vw;
    }

    .video_wrap video {
        border-radius: 16px;
    }

    .play_icon {
        width: 54px;
        height: 54px;
    }

    .intro_text {
        font-size: 14px;
    }

    .year_text {
        font-size: 20px;
        margin-bottom: 4px;
    }

    .intro_item {
        padding: 16px 0;
    }

    .honor_item {
        font-size: 14px;
        padding: 6px 5px;
    }

    .honor_icon {
        width: 61px;
        height: 61px;
    }

    .course_title {
        font-size: 24px;
        font-weight: 600;
    }

    .time_line_wrap {
        width: 100%;
        bottom: 32px;
        padding: 0 28px;
        position: absolute;
    }

    .change_icon:last-of-type {
        position: absolute;
        right: 0;
        z-index: 9999;
        bottom: 18px;
    }

    .change_icon:first-child {
        position: absolute;
        left: 0;
        z-index: 9999;
        bottom: 18px;
    }

    .course_content_title {
        font-size: 32px;
    }

    .enterprise_icon {
        margin: 4px auto 22px;
    }

    .main_wrap {
        margin: 0;
    }
}